@font-face {
    font-family: Roboto;
    src:url("/media/fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
    font-family: Montserrat;
    src:url("/media/fonts/Montserrat/Montserrat-Regular.ttf");
}

.sidebar-mini .nav-sidebar, .sidebar-mini .nav-sidebar .nav-link, .sidebar-mini .nav-sidebar>.nav-header {
    white-space: normal !important;
}

body, .main-sidebar, .main-header {
    background-color: #f4f6f9;
}

.main-sidebar, .main-header {
    font-family: Montserrat;
    font-size: 10pt;
}

thead.kv-table-header {
    background: transparent;
    border-bottom: 1px solid #ddd;
}

thead.kv-table-header td {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

thead.kv-table-header td:first-child {
    border-left: 0;
}

thead.kv-table-header td:last-child {
    border-right: 0;
}

body {
    overflow-x: hidden;
    font-family: Roboto;
    font-size: 10pt;
}

body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .content-wrapper, body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-footer, body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-header {
    transition: margin-left .3s ease-in-out;
}

.breadcrumb {
    padding: 10px;
    font-size: 8pt;
}

.brand-link {
    text-align: center;
    font-weight: 300;
    font-size: 14pt;
}

.main-sidebar a, .main-header a {
    color: #000;
}

.main-sidebar a:hover, .main-header a:hover {
    color: #00b7a7;
}

.nav-pills .nav-link:not(.active):hover {
    background-color: #00b7a7;
    color: white;
    transition: 0.2s ease background-color, 0.2s ease color;
}

.nav-pills .nav-link:not(.active) {
    transition: 0.1s ease background-color, 0.1s ease color;
}

a.btn {
    font-size: 0.8rem;
}

a.btn-primary {
    background-color: #00b7a7;
    border-color: #00b7a7;
}

a.btn-primary:hover {
    background-color: #00837A;
    border-color: #00837A;
}

a.nav-link {
    color: #6c757d;
}

.content-highlight {
    border-radius: 15px;
    margin-right: 20px;
    background-color: #FFF;
}

.inner-content {
    padding: 15px 15px 10px 15px;
}

.flex-centered {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.container-fluid {
    padding-bottom: 20px;
}
.content-wrapper  {
    height: unset !important;
}

.invoice-view h1 {
    font-size: 1.5rem;
}

.invoice-view .inner-content form ~ h1 {
    margin-top: 1.8rem;
}
.invoice-view .kv-table-header tr:first-child {
    display: block;
    height: 0;
}
